Public Member Functions | Public Attributes | List of all members
libcdr::CDRColor Struct Reference

`#include <CDRTypes.h>`

## Public Member Functions
| CDRColor ()
| CDRColor (unsigned short colorModel, unsigned colorValue)

## Public Attributes
unsigned short | m_colorModel
unsigned | m_colorValue

## Constructor & Destructor Documentation

## ◆ CDRColor() [1/2]

libcdr::CDRColor::CDRColor | ( |  | ) |
| inline

## ◆ CDRColor() [2/2]

libcdr::CDRColor::CDRColor | ( | unsigned short | colorModel,
|  | unsigned | colorValue
| ) |  |
| inline

## Member Data Documentation

## ◆ m_colorModel

unsigned short libcdr::CDRColor::m_colorModel

Referenced by libcdr::CDRParserState::_getRGBColor(), libcdr::CDRParserState::getBMPColor(), and libcdr::CMXParser::readColor().

## ◆ m_colorValue

unsigned libcdr::CDRColor::m_colorValue

Referenced by libcdr::CDRParserState::_getRGBColor(), libcdr::CDRParserState::getBMPColor(), and libcdr::CMXParser::readColor().

The documentation for this struct was generated from the following file:

- CDRTypes.h